@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: local('Merriweather'), url(https://themes.googleusercontent.com/static/fonts/merriweather/v6/RFda8w1V0eDZheqfcyQ4EKRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: local('Merriweather Bold'), local('Merriweather-Bold'), url(https://themes.googleusercontent.com/static/fonts/merriweather/v6/ZvcMqxEwPfh2qDWBPxn6nhAPw1J91axKNXP_-QX9CC8.woff) format('woff');
}
@font-face {
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 400;
  src: local('Neuton Regular'), local('Neuton-Regular'), url(https://themes.googleusercontent.com/static/fonts/neuton/v6/gnRXLi5FhzDFeHiZv-6NgevvDin1pK8aKteLpeZ5c0A.woff) format('woff');
}
@font-face {
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 700;
  src: local('Neuton Bold'), local('Neuton-Bold'), url(https://themes.googleusercontent.com/static/fonts/neuton/v6/MK-qWv3o5LiGs6rxlk2eu7O3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Neuton';
  font-style: italic;
  font-weight: 400;
  src: local('Neuton Italic'), local('Neuton-Italic'), url(https://themes.googleusercontent.com/static/fonts/neuton/v6/6jMDFzuE3S_SN8y5pCCVKnYhjbSpvc47ee6xR_80Hnw.woff) format('woff');
}
